.field-row,
.button-row{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.button-row{
  justify-content: center;
}

.field-row .field-block{
  width: 100%;
}

.field-row .field-block.field-half{
  width: 48%;
  margin-bottom: 1rem;
}

.field-row .field-block  input[type="text"].errorInput,
.field-row .field-block  input[type="email"].errorInput,
.field-row .field-block  input[type="tel"].errorInput,
.field-row .field-block  select.errorInput{
  border-color: red !important;
}
.alertMessage,
.colorRed700{
  color: red !important;
}

.button-row .customBtn{
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 2rem;
  min-height: 2.5rem;
  transition: 0.3s background-color linear;
  cursor: pointer;
  margin-top: 1rem;
  background: #000000;
  border-color: #000000;
  color: #ffffff;
  font-size: 12px;
  line-height: 12px;
  font-family: Barlow;
  border-radius: 15px;
  font-weight: 700;
}

.button-row .customBtn:hover{
  background: gray;
}

select.form-control{
  font-size: var(--e-global-typography-c309658-font-size);
  font-weight: var(--e-global-typography-c309658-font-weight);
  line-height: var(--e-global-typography-c309658-line-height);
  letter-spacing: var(--e-global-typography-c309658-letter-spacing);
  word-spacing: var(--e-global-typography-c309658-word-spacing);
  color: var(--e-global-color-text);
  accent-color: var(--e-global-color-secondary);
  background-color: var(--e-global-color-f08a17b);
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: var(--e-global-color-0e8fbf6);
  border-radius: 15px 15px 15px 15px;
}

.customForm .form-control,
.customForm .form-control{
  min-height: 50px;
}

.d-none{
  display: none;
}